Announcement

Collapse
No announcement yet.

Upgrade Errors

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mike Sullivan
    replied
    First, make sure you have the latest version of gamma (ie, you downloaded it after I made my post in the announcement forum saying it was updated; there were some bugs in the upgrade scripts that caused these type of errors) uploaded.

    Then, you can try pointing your browser to install/upgrade.php again and continuing the upgrade from there. That alone might help.

    If that doesn't work, revert to your pre-upgrade backup and point your browser to install/upgrade.php and try again.

    Note: going to upgrade.php first and letting it redirect you appropriately is VERY important. I cannot stress this enough.

    Leave a comment:


  • PiotrasG
    replied
    i upgraded from beta 5 to gamma version

    Leave a comment:


  • Steve Machol
    replied
    What version are you upgrading from and what script are you running?

    Leave a comment:


  • PiotrasG
    replied
    So no help on this, my forum is closed, cause the postbit doesnt look good, i dont think the upgrade changed anything, plz help me

    Leave a comment:


  • PiotrasG
    started a topic Upgrade Errors

    Upgrade Errors

    Hi I got two upgrade errors

    Here is one
    Database error in vBulletin 3.0.0 Beta 5:

    Invalid SQL: INSERT INTO phrase
    (languageid, phrasetypeid, varname, text)
    VALUES
    (-1, 0, 'additional_option_1', 'Additional Option 1'),
    (-1, 0, 'additional_option_2', 'Additional Option 2'),
    (-1, 0, 'allow_multiple_choice', 'Allow multiple choice: Give users the ability to select more than one answer'),
    (-1, 0, 'automatically_close_poll_enter_days', 'If you would like this poll to automatically close after a period of time, enter a number of days here.<br />Set this to 0 if you would like the poll to remain open indefinitely.'),
    (-1, 0, 'close_poll', 'Close poll'),
    (-1, 0, 'closing_poll_impossible_to_vote', 'Note: Closing this poll makes it impossible to vote. It however does not stop people from replying to the thread'),
    (-1, 0, 'days_after_x', 'days after {1}'),
    (-1, 0, 'keep_poll_options_short', 'Remember to keep the poll options short and to the point'),
    (-1, 0, 'make_votes_public', 'Make votes public: Displays all users who voted, and what choice they voted for.'),
    (-1, 0, 'open_menu', 'Open Menu'),
    (-1, 0, 'option_x', 'Option {1}'),
    (-1, 0, 'poll_preview', 'Poll Preview'),
    (-1, 0, 'poll_question', 'Poll Question'),
    (-1, 0, 'poll_timeout', 'Poll Timeout'),
    (-1, 0, 'preview_poll', 'Preview Poll'),
    (-1, 0, 'submit_new_poll', 'Submit New Poll'),
    (-1, 0, 'to_close_this_poll_check_this_box', 'To close this poll, check this box.'),
    (-1, 0, 'update_options', 'Update options')
    mysql error: Duplicate entry 'open_menu--1-0' for key 2

    mysql error number: 1062

    Date: Friday 05th of December 2003 02:55:06 AM
    Script: http://www.polskieforum.com/forum/in...de4.php?step=7

    and here is another
    Database error in vBulletin 3.0.0 Beta 5:

    Invalid SQL:
    SELECT languageid,
    phrasegroup_timezone AS phrasegroup_timezone,
    phrasegroup_user AS phrasegroup_user,
    phrasegroup_register AS phrasegroup_register,
    phrasegroup_global AS phrasegroup_global,
    options AS lang_options,
    languagecode AS lang_code,
    charset AS lang_charset,
    locale AS lang_locale,
    imagesoverride AS lang_imagesoverride,
    dateoverride AS lang_dateoverride,
    timeoverride AS lang_timeoverride,
    decimalsep AS lang_decimalsep,
    registereddateoverride AS lang_registereddateoverride,
    calformat1override AS lang_calformat1override,
    calformat2override AS lang_calformat2override,
    thousandsep AS lang_thousandsep
    FROM language
    WHERE languageid = 2

    mysql error: Unknown column 'phrasegroup_register' in 'field list'

    What do i do to fix this
    Thanks
Loading...
Working...
X